#173 Luminance 2.3.1 won't install on Mac with 10.6.8

Luminance HDR 2.3.1
closed
Davide
None
1
2014-01-28
2013-11-30
Matt Sweadner
No

I downloaded and am attempting to install but it just keeps crashing.

Discussion

  • Davide
    Davide
    2013-11-30

    Luminance HDR 2.3.1 works with Mac OS X 10.8+

     
  • Davide
    Davide
    2013-11-30

    • Group: Luminance_HDR_2.2.1 --> Luminance HDR 2.3.1
     
  • Matt Sweadner
    Matt Sweadner
    2013-11-30

    Thanks, I'm an idiot lol. I clicked on the first download I saw (2.3.1) which needs Mac 10.8. I only have 10.6 but finally saw somewhere 2.3 which installed just fine.

    Now if I can just make it accessible through LR3 in the top pull down menu like my other programs (PS, DxO, Perfect Effects, etc.) then all will be good in the world :)

     
  • Davide
    Davide
    2014-01-28

    • status: open --> closed
    • assigned_to: Davide